using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Microsoft.WindowsAzure.ServiceRuntime;

namespace WebRole1
{
    public partial class _Default : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            Literal1.Text = Literal2.Text = RoleEnvironment.GetConfigurationSettingValue("AppTitle");
        }

        protected void Button1_Click(object sender, EventArgs e)
        {
            Label1.Text = string.Format("Hello {0}!", TextBox1.Text);
            System.Diagnostics.Trace.WriteLine(Label1.Text);
        }
    }
}